
//[2011.09.24.토][완료!!!]
void Ide_모양만들기_목록줄(void);

//[2012.04.30.월][완료!!!]
void Ide_모양삭제_목록줄(void);

//[이벤트]
//{
    //[2011.10.22.토][완료!!!]
    void Btn_통신포트번호_이벤트_MClick(void);

    //[2011.10.22.토][완료!!!]
    void Btn_통신포트열기닫기_이벤트_MClick(void);

    //[2011.09.30.금][완료!!!]
    void Btn_AVR목록_이벤트_MClick(int  p눌린버튼종류);

    //[2011.09.26.월][처리중!!!]
    void List_AVR목록_이벤트_Select(int  p선택항목번호);

    //[2011.11.21.월][완료!!!]
    void Chk_풍선도움말_이벤트_MClick(void);

    //[2011.11.09.수][완료!!!]
    void Btn_회로도_이벤트_MClick(void);

//}

//[함수]
//{
    //[2011.10.21.금][완료!!!]
    void List_AVR목록_선택항목처리(void);

//}

